/* -- custom css for file add_song.html -- */

/* -- navbar -- */
#navbar-o-1045 {
	color: rgb(255, 239, 199);
}

/* -- page-content -- */
#page-contents-o-1053 {
	background-color: rgb(24, 24, 36);
}

/* -- list form ajax-submit dbexpress-form form-ajax-submit pb-5 form-transluscent-input -- */
#form-1230 {
	color: rgb(255, 239, 199);
}

